Bug 109927 - "server install" did not include net-snmp package
Summary: "server install" did not include net-snmp package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-13 01:41 UTC by Don Russell
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 21:32:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Russell 2003-11-13 01:41:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6a)
Gecko/20031029

Description of problem:
During a clean install of Fedora Core 1 I opted for a "server install"
and selected almost all the defaults along the way... except I also
included the installation of ftp server.

When the install completed and I installed some of own perl scripts,
they failed because they use things like snmptable...

I think it's reasonable that a "server install" should imply inclusion
of such things as the snmp tools.



Version-Release number of selected component (if applicable):
anaconda-9.2-2

How reproducible:
Always

Steps to Reproduce:
1. select "server install"
2. try to find any of the net-snmp tools
3.
    

Actual Results:  net-snmp tools can't be found because they were not
installed

Expected Results:  I expected net-snmp tools/package to be
included/installed

Additional info:

the net-snmp package is included on the CDs, it'd be great if it was
installed as part of a "server install"

Comment 1 Bill Nottingham 2005-03-02 21:32:03 UTC
System Tools added to the server install in current development comps, will be
in FC4.


Note You need to log in before you can comment on or make changes to this bug.